Subject: RE: A proposed method for tracing broken links

From: "Chandras" <[email-masked]>
Date: Fri, 1 Oct 1999 15:59:29 +0530

--------------on Fri, 24 Sep 1999 15:53:53 +0200   Matteo Pampolini ([email-masked]) wrote:

Hi all,

my name is Matteo Pampolini, I'm an italian communications researcher
engineer and I'm involved in Internet applications and services development.

Currently I'm working on a method for tracing broken links inside an HTML
page: is there anyone working on the same topic? I searched the W3C site
but I found nothing about it.

I have a quite simple proposal on how to perform such a task, should I write
a detailed document and submit it to this list?

Sorry for this last question but I'm new to this mailing list, so I would like
to know exactly how to behave.

Thanks a lot,

>Now

I chandra am a graduating student and working on the same type of project ( tracing broken links ). Infact i am new to the project. i would like to hear your proposal 
on the aforementioned topic
thank you
chandra.

------
Content-Type: text/html;
	charset
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META content="text/html; charset=iso-8859-1" http-equiv=Content-Type>
<META content="MSHTML 5.00.2314.1000" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial>--------------on <I>Fri, 24 Sep 1999 15:53:53 
+0200</I>&nbsp;</FONT><FONT face=Arial> &nbsp;Matteo Pampolini 
(<I>[email-masked]</I>) wrote:<BR></FONT></DIV>
<DIV><FONT face=Arial>Hi all,<BR><BR>my name is Matteo Pampolini, I'm an italian 
communications researcher<BR>engineer and I'm involved in Internet applications 
and services development.<BR><BR>Currently I'm working on a method for tracing 
broken links inside an HTML<BR>page: is there anyone working on the same topic? 
I searched the W3C site<BR>but I found nothing about it.<BR><BR>I have a quite 
simple proposal on how to perform such a task, should I write<BR>a detailed 
document and submit it to this list?<BR><BR>Sorry for this last question but I'm 
new to this mailing list, so I would like<BR>to know exactly how to 
behave.<BR><BR>Thanks a lot,</FONT></DIV>
<DIV><FONT face=Arial></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial>&gt;Now</FONT></DIV>
<DIV><FONT face=Arial>&gt;</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=Arial>I chandra am a graduating student&nbsp;and working on the 
same type of project ( tracing broken links ). Infact i am new to the project. i 
would like to hear your proposal </FONT></DIV>
<DIV><FONT face=Arial>on the aforementioned topic</FONT></DIV>
<DIV><FONT face=Arial>thank you</FONT></DIV>
<DIV><FONT face=Arial>chandra.</FONT></DIV></BODY></HTML>

------